apiVersion: v2
appVersion: "25.04"
dependencies:
- name: nemo-common
  repository: file://../../../library/
  version: '>=0.1.0-0'
description: NeMo Guardrails Microservice Helm Chart
home: https://nvidia.com
maintainers:
- name: NVIDIA, Inc.
  url: https://www.nvidia.com
name: nemo-guardrails
type: application
version: 25.4.0
